百人牛牛

当前位置 主页 > 行业资讯 >

    WIN系列服务器曝高危远程漏洞,无需用户交互就能被感染

    栏目:行业资讯 时间:2019-05-15 13:56

    无需用户交互就能被感染  Windows再曝高危远程漏洞

    北京时间5月15日,微软发布了针对远程桌面(RDP)服务远程代码执行漏洞CVE-2019-0708的修复补丁,该漏洞由于属于预身份验证且无需用户交互,因此可以通过网络蠕虫方式被利用,与2017年爆发的WannaCry恶意软件的传播方式类似。攻击者可利用该漏洞安装程序、查看、更改或删除数据、或者创建拥有完全用户权限的新帐户。360CERT(360网络安全响应中心)第一时间确认漏洞为严重级别,建议用户立即进行补丁更新。
     
    本次微软官方发布了5月安全更新补丁共修复了82个漏洞,其中Windows操作系统远程桌面服务漏洞(CVE-2019-0708)威胁程度较高。据悉,该漏洞的危害堪比两年前轰动全球的漏洞武器“永恒之蓝”:攻击者一旦成功触发该漏洞,便可以在目标系统上执行任意代码,受影响的系统包括Winxp,Win7等常用桌面系统和Windows2003,Windows2008,Windows2008R2等常用的服务器系统,影响广泛。

    受影响版本:
    Windows 7
    Windows server 2008 R2
    Windows server 2008
    Windows server 2003(已停止维护)
    Windows XP(已停止维护)

    不受影响版本:
    Windows 8
    Windows 10
     
    此外,该漏洞的触发无需任何用户交互操作,这也就意味着,攻击者可以在用户不知情的状态下,利用该漏洞制作类似于2017年席卷全球的WannaCry蠕虫病毒,进行大规模传播和破坏。
     
    除了Windows8和Windows10之外,几乎所有系统版本都没能逃过该漏洞的影响。目前,微软已经为Windows7、WindowsServer2008R2、WindowsServer2008提供了相关的安全更新。同时,也为已经停止支持的Windows2003和WindowsXP提供了修复程序(https://support.microsoft.com/zh-cn/help/4500705/customer-guidance-for-cve-2019-0708)。
     
    对于此次微软公布的高危漏洞,360安全卫士已经在第一时间为用户推送补丁,用户也可手动使用“漏洞修复”功能来安装补丁。
     
    没有使用360安全卫士的用户,win7和Server2008可通过系统更新安装补丁,停止支持的Windows2003和WindowsXP可通过https://support.microsoft.com/zh-cn/help/4500705/customer-guidance-for-cve-2019-0708地址,下载安装补丁。
     
    如用户无法及时更新补丁,可以通过禁用远程桌面服务来进行缓解:在Windows7,WindowsServer2008,andWindowsServer2008R2上开启NetworkLevelAuthentication(NLA)。
     
      
    下一篇:没有了
缩小 缩小 缩小 缩小